ci: Switch to 3.38 images

0 jobs for !425 with wip/exalm/stabilize
yaml invalid error detached

Found errors in your .gitlab-ci.yml:

  • Remote file `https://gitlab.gnome.org/GNOME/citemplates/raw/3.38/flatpak/flatpak_ci_initiative.yml` could not be fetched because of HTTP code `404` error!
You can also test your .gitlab-ci.yml in CI Lint